/* do not use comments between attribute and value as it fails in IE7 - the entry is ignored */

h1 {
	margin-top: 10px;	
	font-size: 24px;
	color: #5A3800;
}

h2 {
	font-size: 18px;
	color: #5A3800;
	margin: 0;
}

h3 {
	font-size: 14px;
	color: #5A3800;
	margin: 0;
}

/* Menus Top, Submenu, Member Edit Tabs */

.top-menu-filler {
	background: url(../img/filler.png);
	height: 5px;
}

#top-menu {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 30px;
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#top-menu li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}

#top-menu a {
	color: #FFF; /* #FFE980; *//*#FFF4BF;*/
	text-decoration: none;
	background: url(../img/button-off.png);
	display: block;
	width: 120px;
	height: 40px;
	margin-left: 1px;
	margin-right: 1px;
}

#top-menu a:hover,#top-menu a:active {
	color: #FFF; /*#FFF4BF;*/
	background: url(../img/button-on.png);
	font-weight: bold;
}

#top-menu a.here:link,#top-menu a.here:visited {
	color: #FFF; /*#FFF4BF;*/
	position: relative;
	z-index: 9;
	background: url(../img/button-on.png);
	font-weight: bold;
}

/* sub-menu */
.sub-menu-bg {
	background-color: #e4dfc8;
}

#sub-menu {
	background-color: #e4dfc8;
	font-size: 11px;
	text-align: ;
	line-height: 16px;
}

#sub-menu a {
	color: #5A4A00;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #5A4A00;
	height: 20px;
	font-size: 11px;
}

#sub-menu a:hover,#sub-menu a:active {
	color: #805000; /*#806A00;*/
	text-decoration: underline;
	font-size: 11px;
}

#sub-menu a.here:link,#sub-menu a.here:visited {
	color: #805000; /*#806A00;*/
	text-decoration: underline;
	position: relative;
	z-index: 102;
	font-size: 11px;
	font-weight: bold;
}

#sub-menu-here a {
	text-decoration: underline;
}

/* End Menus */ 

/* buttons */

a.imgTextButton {
	width: 85px;
	height: 22px;
	display: block;
	cursor: pointer;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #F7941E;
	color: #FFF;
	text-align: center;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	/*background-color: #C6DEFF;*/
	/*background-image: url(../img/button-background1.png);*/
	background: #fdcf9d; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdcf9d 0%, #f79621 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdcf9d), color-stop(50%,#f79621)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdcf9d 0%,#f79621 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdcf9d 0%,#f79621 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdcf9d 0%,#f79621 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdcf9d 0%,#f79621 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdcf9d', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
	margin: 1px;
	line-height: 20px;
	font-weight: bold;
}

a.imgTextButton:active {
	border: 1px solid #555A00;
	/*background-image: url(../img/button-background2.png);*/
	background: #d6dad7; /* Old browsers */
    background: -moz-linear-gradient(top,  #d6dad7 0%, #8d988f 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dad7), color-stop(50%,#8d988f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #d6dad7 0%,#8d988f 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dad7', endColorstr='#8d988f',GradientType=0 ); /* IE6-9 */
}

a.imgTextButton:visited {

}

a.imgTextButton:hover {
	border: 1px solid #555A00;
	/*background-image: url(../img/button-background2.png);*/
	background: #d6dad7; /* Old browsers */
    background: -moz-linear-gradient(top,  #d6dad7 0%, #8d988f 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dad7), color-stop(50%,#8d988f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #d6dad7 0%,#8d988f 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dad7', endColorstr='#8d988f',GradientType=0 ); /* IE6-9 */
	/*	margin: 0px;*/
}

a.buttonBottom {
	float: right;
}

a.imgTextButton img {
	border: 0;
	vertical-align: bottom;
	width: 16px;
	height: 16px;
}

a.imgTextButtonDisabled {
	text-align: center;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;	
	border: 1px solid gray;
	color: gray;
	background-color: #C6DEFF;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	/*background-image: url(../img/button-background2.png);*/
	background: #d6dad7; /* Old browsers */
    background: -moz-linear-gradient(top,  #d6dad7 0%, #8d988f 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dad7), color-stop(50%,#8d988f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #d6dad7 0%,#8d988f 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dad7', endColorstr='#8d988f',GradientType=0 ); /* IE6-9 */
	cursor: default;
}

a.imgTextButtonDisabled:active {
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	/*background-image: url(../img/button-background2.png);*/
	background: #d6dad7; /* Old browsers */
    background: -moz-linear-gradient(top,  #d6dad7 0%, #8d988f 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dad7), color-stop(50%,#8d988f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #d6dad7 0%,#8d988f 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dad7', endColorstr='#8d988f',GradientType=0 ); /* IE6-9 */
	cursor: default;
}

a.imgTextButtonDisabled:visited {
	cursor: default;
}

a.imgTextButtonDisabled:hover {
	border: 1px solid gray;
	margin: 1px;
	cursor: default;
}

/* link-button */
div.link-button {
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        line-height: 50px;
        width: 180px;
        height: 50px;

}

div.link-button a {
        text-decoration: none;
        /*background: url(../img/std_button_bg.png);*/
        background: #fdcf9d; /* Old browsers */
        background: -moz-linear-gradient(top,  #fdcf9d 0%, #f79621 50%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdcf9d), color-stop(50%,#f79621)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #fdcf9d 0%,#f79621 50%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #fdcf9d 0%,#f79621 50%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #fdcf9d 0%,#f79621 50%); /* IE10+ */
        background: linear-gradient(to bottom,  #fdcf9d 0%,#f79621 50%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdcf9d', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
        display: block;
        color: #FFF;
        border-radius: 5px;
        -webkit-border-radius: 5px;

}

div.link-button a:visited {
        text-decoration: none;
}

div.link-button a:hover {
        /*background: url(../img/std_button_bg-hover.png);*/
	    background: #d6dad7; /* Old browsers */
        background: -moz-linear-gradient(top,  #d6dad7 0%, #8d988f 50%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dad7), color-stop(50%,#8d988f)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #d6dad7 0%,#8d988f 50%); /* IE10+ */
        background: linear-gradient(to bottom,  #d6dad7 0%,#8d988f 50%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dad7', endColorstr='#8d988f',GradientType=0 ); /* IE6-9 */
}

div.link-button a:active {
        text-decoration: none;
}

/* RichFaces Tab Panel Overrides */ /* Used in Members Add and Edit  */
.rich-tab-header {
	border: 0px none rgb(250, 0, 255); border-spacing: 0px;
	boder-collapse: collapsed; border-style: none; border-width: 0px;
	padding: 0px; vertical-align: bottom;
}

.rich-tab-active {
	background: url(../img/button-small-grad-on.png); font-family: Verdana;
	font-size: 11px; color: #FFF; /*#373218; */ /*#DFFF80;*/ /*#5F8000;*/
	text-align: center; text-decoration: none; line-height: 20px;
	display: block; margin: 0; padding: 0; float: left; width: 80px;
	height: 20px; border: 0px;
}

.rich-tab-inactive {
	background: url(../img/button-small-grad-off.png); font-family: Verdana;
	font-size: 11px; color: #FFF; /* #DFFF80; */ /*#5F8000;*/
	text-align: center; text-decoration: none; line-height: 20px;
	display: block; margin: 0; padding: 0; float: left; width: 80px;
	height: 20px;
}

/* buttons-end */

/* start fonts definition */
.font_9_grey_normal {
	font-size: 9px;
	color: #666666;
}

.font_9_grey_italic {
	font-size: 9px;
	font-style: italic;
	color: #666666;
}

.font_11_grey_normal {
	font-size: 11px;
	color: #666666;
}

.font_11_black_normal {
	font-size: 11px;
	color: #000000;
}

.font_12_black_normal {
	font-size: 12px;
	color: #000000;
}

.font_12_brown_normal {
	font-size: 12px;
	color: #5A4A00;
}

/* end fonts definition */

/* start links definition */

/* link-9-grey => footer type links */
#link-9-grey a {
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}

#link-9-grey a:visited {
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}

#link-9-grey a:hover {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}

#link-9-grey a:active {
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}

/* link-11 => table footers type links */
#link-11 a {
	font-size: 11px;
	color: #5A4A00;
	text-decoration: none;
}

#link-11 a:visited {
	font-size: 11px;
	color: #5A4A00;
	text-decoration: none;
}

#link-11 a:hover {
	font-size: 11px;
	color: #806A00;
	text-decoration: underline;
}

#link-11 a:active {
	font-size: 11px;
	color: #5A4A00;
	text-decoration: none;
}

/* link-12 => standard type links */
#link-12 a {
	font-size: 12px;
	color: #5A4A00;
}

#link-12 a:visited {
	font-size: 12px;
	color: #5A4A00;
	text-decoration: none;
}

#link-12 a:hover {
	font-size: 12px;
	color: #806A00;
	text-decoration: underline;
}

#link-12 a:active {
	font-size: 12px;
	color: #5A4A00;
	text-decoration: none;
}

#link-12.here a {
	font-size: 12px;
	color: #5A4A00;
	text-decoration: underline;
	font-weight: bold;
}

#link-12.here a:hover {
	font-size: 12px;
	color: #806A00;
	text-decoration: underline;
	font-weight: bold;
}

/* end links definition */

hr {
	background: #5A4A00;
	color: #5A4A00;
	border: 0;
	height: 2px;
}

hr.rTables {
	background: #435A00;
	color: #435A00;
	border: 0;
	height: 1px;
}

/* non-scroll tables general settings*/

/* old bg value #EFFFBF; */
table.tbody-bg {
	/*background-color: #EEE9D1;*/
	background-color: #F7F4E6;
	border: solid 1px #5A4A00;
	font-family: Verdana;
	font-size: 11px;
	color: #5A3800;
	border-top: none;
}

table.tbody-stats-memberlist {
	background-color: #EEE9D1;
	font-size: 11px;
	color: #5A4A00;/*#435A00;*/
}

table.tbody-bg-groups { 
	border: 0;
}

table.tbody-bni { 
	border: 0;
}
table.tbody-stats {
	background-color: /*#e4dfc8;*/ #EFFFBF;
	border: solid;
	border-width: 1px;
	border-color: #5A4A00;
	font-size: 11px;
	color: #5A4A00; /*#435A00;*/
}

table.tbody-stats td {
	background: #FFF;
	border-bottom: 1px solid #DDD;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: none;
	padding: 2px 3px;
	font-size: 11px;
	height: 25px;
}

table.tbody-fieldset-11px {
	font-size: 11px;
	color: #5A3800;
}

table.tbody-fieldset-12px {
	font-size: 12px;
	color: #5A3800;
}

/* Reporting Tables 9BNI referrals and 121s  print */
table.reporting {
	border: #B6AD84 1px solid;
}

table.reporting thead th {
	background: #B6AD84;
	font-weight: bold;
	padding: 2px 5px;
	border-bottom: 1px solid #DDD;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: none;
	height: 25px;
}

table.reporting tbody td {
	background: #FFF;
	border-bottom: 1px solid #DDD;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: none;
	padding: 2px 5px;
	font-size: 11px;
	height: 25px;
}

table.reporting tfoot {
	font-weight: bold;
	border: #B6AD84 1px solid;
}

table.reporting tfoot td {
	background: #FFF;
	padding: 2px 5px;
	font-size: 11px;
	height: 25px;
}


/* ~~~ fieldsets settings ~~~ */

fieldset {
	background-color: #EEE9D1;
	border: #5A4A00 1px solid;	
	font-size: 11px;
	padding-left: 5px;
	padding-right: 2px;
}

legend {
	background-color: #FFF;
	border: #5A4A00 1px solid;
	padding: 2px 5px;
	font-size: 11px;
	font-weight: bold;
}

fieldset.dashboard { 
	background-color: #FFF;
	border-radius: 5px; 
	-webkit-border-radius: 5px;	
}

legend.dashboard {
	border: none;
}

fieldset.search { 
	background-color: #FFF;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
}

legend.search { 
	border: none;
}

/*old bg value #EFFFBF;*/
fieldset.messaging {
/*	position: relative;
	padding-top: 0.75em;
	padding: 15px 5px 5px 10px;*/
	margin-top: 1em;	
	background-color: #F7F4E6;
	border-radius: 5px; 
	-webkit-border-radius: 5px;	
}

legend.messaging {
/*	position: absolute;
	top: -1.0em;
	left: .5em;*/
	font-size: 12px;
}

fieldset.stats {
/*	position: relative;
	padding-top: 1.0em;*/	
	margin-top: 5px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;	
}

legend.stats {
/*	top: -0.75em;
	left: .5em;*/
}

fieldset.import-export {
/*	position: relative;
	padding-top: 1.0em;*/
	margin-top: 9px;	
	background-color: #F7F4E6;
	border-radius: 5px; 
	-webkit-border-radius: 5px;			
}

legend.import-export {
/*	top: -0.75em;
	left: .5em;*/
}

fieldset.groups {
/*	position: relative;
	padding-top: 1.0em;*/
	margin-top: 5px;
	background-color: #F7F4E6; 	
	border-radius: 5px; 
	-webkit-border-radius: 5px;		
}

legend.groups {
/*	top: -0.75em;
	left: .5em;*/
}

fieldset.membershipsettings {
/*	position: relative;
	padding-top: 1.0em;*/
	margin-top: 9px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;		
}

legend.membershipsettings {
/*	top: -0.75em;
	left: .5em;*/
}

 /*old bg value #435A00;*/
fieldset.settings-account {
/*	position: relative;
	padding-top: 1.0em;
	padding: 15px 5px 5px 10px;*/
	margin-top: 9px;
	background-color: #F7F4E6;
	color: #5A4A00;	
	border-radius: 5px; 
	-webkit-border-radius: 5px;		
}

legend.settings-account {
/*	top: -0.75em;
	left: .5em;*/
}

fieldset.subscription-levels {
/*	position: relative;
	padding-top: 1.0em;*/
	margin-top: 9px;	
	background-color: #F7F4E6;
	padding: 15px 5px 5px 10px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;		
}

legend.subscription-levels {
/*	top: -0.75em;
	left: .5em;*/
}

fieldset.bni-admin {
/*	position: relative;
	padding-top: 1.0em;*/
	margin-top: 7px;
	background-color: #F7F4E6;
}

legend.bni-admin {
/*	top: -0.75em;
	left: .5em;*/
}

/*https://developer.mozilla.org/en/CSS/-moz-border-radius*/
fieldset.login {
/*	position: relative;*/
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top: 1em;
/*	padding: 10px 10px 5px 10px;*/
	background-color: #F7F4E6;
}

legend.login {
/*	top: -1.0em;
	left: .5em;*/
	font-size: 12px;
}

/* row selection (members) */

td.row-selected {
	background-color: #EEE4D1; /*#F7F3E0; /*#EFFFBF; */
	font-style: italic;
	font-weight: bold;
	/*	background-image: url(../img/scroll-table-selected.png);*/
}

/*for selected bni referrals*/

td.row-referral {
	background-color: #FFFF99;
	/*	background-image: url(../img/scroll-table-selected.png);*/
}